/* DATEI: formate.css */


body { margin-top:0px; margin-bottom:0px; background-color=#FFFFFF; }
/* margin-top = Abstand zwischen Fensterrand und Inhalt oben */
/* margin-bottom = Abstand zwischen Fensterrand und Inhalt unten */
/* background-color = Hintergrundfarbe für alle Seiten */


p,h1,h2,h3,h4,ul,ol,li,div,td,th,address,blockquote,nobr,b,i
     { font-family:arial,helvetica,sans-serif,verdana }
/* font-family = Schriftart fuer Textelemente */


h1 { font-size:18pt; }
/* Ueberschriften */


h2 { font-size:16pt; }
/* Seitenueberschriften */


h2.sh2 { font-size:16pt; }
/* Abschnittsueberschriften innerhalb einer Seite */


h3,h3.xmp,h3.xpl,h3.inf,h3.tip { font-size:12pt; }
/* Zwischenueberschriften wie 'Beispiel', 'Erlaeuterung' */


h4 { font-size:9pt; color:#808080 }
/* Zwischenueberschriften an manchen Stellen */


p,ul,ol,li,div,td,th,address,nobr,b,i { font-size:9pt; }
/* normaler Text */


pre { font-family:Courier New,Courier; font-size:10pt; color:#0000C0; }
/* Quelltext-Beispiele */


tt { font-family:Courier New,Courier; font-size:10pt; color:#0000C0; }
/* Quelltext-Befehle im normalen Fliesstext */


td.xmpcode { border-width:1pt; border-style:solid; border-color:#999999; background-color:#FFFFE0; }
/* Bereiche mit Beispiel-Quelltexten */
/* nur MS IE 4, Netscape 4.0 ignoriert diese Angaben */


.code { background-color:#FFFFE0; }
/* Tabelleninhalte mit Quellcode */
/* Farbe sollte gleich sein wie bei td.xmpcode */


td.xplcode { background-color:#EEEEFF; }
/* Tabelleninhalte mit Erklaerungen */
/* background-color = Hintergrundfarbe */


.objects { border-width:1pt; border-style:solid; border-color:#999999; background-color:#EEEEEE; }
/* Tabellendefinition für Objekte */


.doc { background-color:#EEEEEE; }
/* Layout-Elemente mit hellgrauem Hintergrund */


.qbar { background-color:#FFFFE0; font-size:9pt; font-family:Arial,sans-serif; }
/* Layout-Elemente mit hellgrauem Hintergrund */
/* nur MS IE 4, Netscape 4.0 ignoriert diese Angaben */


pre.normal { color:#000000; }
/* normale praeformatierte Bereiche, nicht fuer Quelltexte */


a:link { color:#D70000; text-decoration:underline; }
a:visited { color:#000080; text-decoration:underline; }
a:active { color:#000000; text-decoration:none; }
/* a:link = Verweise zu noch nicht besuchten Seiten */
/* a:visited = Verweise zu bereits besuchten Seiten */
/* a:active = Verweise, die gerade angeklickt werden */

a.an { text-decoration:none; }

